body,
html {
    height: 100%;
    overflow: hidden;
}
.page-container {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.page-container .page-header {
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex: 0 0 80px;
    padding: 0 20px;
}

.header-l {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
    img {
        max-height: 70px;
        vertical-align: top;
    }
}

.header-r {
    font-size: 20px;
}

.page-container .page-content {
    background: linear-gradient(125deg, #5be181 0%, #11c586 99%);
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.content-title {
    padding: 70px 0 0;
    text-align: center;
    color: #fff;
    text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
}

.content-title .title {
    font-size: 38px;
}

.content-title .desc {
    font-size: 32px;
    margin-top: 10px;
}

.content-box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 220px;
}

.content-box img {
    width: 400px;
}

.content-box .scan-code {
    width: 360px;
    border-radius: 10px;
    box-sizing: border-box;
    background-color: #fff;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
    padding: 30px;
    text-align: center;
    img {
        width: 100%;
        height: 300px;
        padding: 5px;
        border: 1px solid #d3d3d3;
        box-sizing: border-box;
    }
    .scan-code-text {
        padding: 15px 0 0;
        p {
            margin-bottom: 5px;
            font-size: 20px;
            font-weight: bold;
            &:last-child {
                margin-bottom: 0;
            }
        }
    }
}

.page-container .content-footer {
    color: #fff;
    padding: 30px 0;
    font-size: 14px;
    text-align: center;
}
